1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

need old WMP11 v1.0 drivers

Discussion in 'Other Linksys Equipment' started by Scrufdog, Sep 13, 2005.

  1. Scrufdog

    Scrufdog Network Guru Member

    I have tried the 2.7, 4.0, and canadian 1.0 drivers on linksys.com but they are not working, keep getting device error 10.

    Apparently the US 1.0 and 2.7 use different chipsets.

    Does anyone have any old WMP11 1.0 drivers laying around?

    i looked around on the net and only found 2.7 and up drivers.

Share This Page